PENGADIAN EMAS - Bug #14821

iOS[EMAS][REGISTARTION][Gold Purchase Maximum Pembelian Gram] Ul Issue ###8830

18 November 2022 03:41 PM - yap chekying

Status: Closed Start date: 18 November 2022
Priority: Normal Due date:
Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

CURRENT SCREEN EXPECTATION SCREEN

Click Link XD to get deta|I page specifications

Tentukan nominal yang akan dibeli
Issue: Maximum purchase amount should not be 0 gram

Berat emas [gram) Morminal emas (rupiah)

Berat emas (gram) Mominal emas [rupiah)

£.20,000 5 & 1.000.000

M s et an 5000 gram

| Expectati just the ??,m;%.ﬂ.‘:&‘i%ﬁiﬂg'y (3.000 gram) HARGA BELI HARGA IUAL
History e S
#1 - 18 November=422 08:03 PM - salim wijaya 860
- Status-changed from-New-to Resolved 780
- AssigriéeBhanged from salim wijaya to yap chekying g
JaM 1 N7 JAN 14 JaM

831657
#2-21 Novembe 2022 09:33 AM - yap chekylng

- File WhatsApp Image 2022-11-21 at 9.32.34 AM.jpeg added

- Statu¥™ Eﬁéfhged from Resolved to Assigned
ct 8 Ot 258 [

Mow 15
- Assignee changed from yap chekying to salim wijaya
Harga beli hari iri IDR 866,000 [ gram

M2UP$g1a1d‘7lgsEaMé§iiRgrga emas digital berdasarkan

data dari Pegadaian.
Issue 1 still not fix

Piowiced by w P-Ega,dalﬂl'l

#3 - salim wijaya
- aya to hsulynn pang

#4 - 21 November 2022 02:26 PM - hsulynn pang
- File retest 14821.png added
- Status changed from Assigned to Pending Close

- Assignee changed from hsulynn pang to yap chekying

tested ok

19 April 2025

Harga beli hari ini IDR 200,000.00 / gram

Harga el atas adalah harga emas digital berdasarkan data dari
Pegadaian

Provided by | (i Pegadaian
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/82b0614f-a96d-437e-8465-cee61d392aac

#5 - 24 November 2022 10:27 AM - yap chekying

- Status changed from Pending Close to Closed

Close by UAT tester

Files

8830.png 305 KB 18 November 2022 yap chekying
WhatsApp Image 2022-11-21 at 9.32.34 AM.jpeg 34.2 KB 21 November 2022 yap chekying
retest 14821.png 648 KB 21 November 2022 hsulynn pang

19 April 2025
